.centred {
    text-align: center;
}

.company_separator {
    margin-top: 2%;
}

.job_dates {
    font-style: italic;
}

.job_industry {
    font-size: small;
    font-style: italic;
}

.job_location {
    font-size: small;
}

.job_title {
}

.section_separator {
    margin-top: 2%;
    margin-bottom: 3%;
}

.x_small {
    font-size: x-small;
}

.small {
    font-size: small;
}

.small_vertical_pad {
    font-size: small;
    margin-top: 1%;
}

.large {
    font-size: large;
}

.large_bold {
    font-size: large;
    font-weight: bold;
}

.skills_summary {
    margin-left: 5%;
    margin-right: 15%;
}

.space_at_bottom {
    margin-bottom: 3%;
}

.space_at_top {
    margin-top: 3%;
}


br {
    height: 4em;
}

div.company {
    margin-bottom: 0em;
}

li {
    margin-top: 1%;
}

table {
    margin-left: 2%;
    margin-right: 5%;
}

table.companies {
    border-top: 1px solid black;
    margin-bottom: 0em;
    padding-top: 1em;
}

table.skills {
    border: 1px solid grey;
}

td {
}

td.companies {
    border: none;
    outline: none;
    margin-bottom: 0em;
    padding-bottom: 0em;
    vertical-align: top;
    width: 48%;
}

td.contact {
    text-align: right;
}

td.skills {
    outline: none;
    vertical-align: top;
}

td.title {
}

tr.companies {
    border: none;
    outline: none;
    margin-bottom: 0em;
    padding-bottom: 0em;
}

tr.skills {
    outline: 1px solid grey;
}

ul {
    margin-left: 0%;
    margin-right: 15%;
}


.margin_left {
    margin-left: 1em;
}

.margin_right {
    margin-right: 1em;
}

.middle {
    margin: auto;
    width: 60%;
}

.right {
    text-align: right;
}

.screen_only {
    display: none;
}

.vertical_line {
    border-left: 1px solid grey;
    margin-left: 1em;
    margin-right: 1em;
}

@media screen {
    body {
        margin-left: 4rem;
        margin-right: 4rem;
        margin-top: 4rem;
        margin-bottom: 4rem;
    }

    .screen_only {
        display: block;
    }
}

@media print {
    margin-left: 1in;
    margin-right: 1in;
    margin-top: 1in;
    margin-bottom: 1in;

    .screen_only {
        display: none;
    }

    body {
        margin-left: 1in;
        margin-right: 1in;
        margin-top: 1in;
        margin-bottom: 1in;

        break-after: avoid;
        break-before: avoid;
        break-inside: avoid;
    }

    p, ul, li, h1, h2, h3, h4, table, tbody, td {
        break-after: avoid;
        break-before: avoid;
        break-inside: avoid;
    }

    hr, tr {
        break-after: avoid;
        break-before: auto;
        break-inside: avoid;
    }

    br {
        break-after: auto;
        break-before: avoid;
        break-inside: avoid;
    }

    div {
        break-after: allow;
        break-before: allow;
        break-inside: avoid;
    }
}
